Subject: Re: [lojban] Russian & Hindi pronunciation requests

From: Pierre Abbat <[email-masked]>
Date: Sat, 7 Sep 2002 14:10:51 -0400

On Saturday 07 September 2002 12:51, Nick Nicholas wrote:
> Not to be a nag, but it is a matter of some urgency that someone come
> up with Pronunciation guides for Hindi and Russian on
> http://nuzban.wiw.org/wiki/index.php?Pronunciation . Failing timely
> proposals (next couple of weeks), I will go to Berlitz for guides for
> the Lessons.

I'm doing Russian. Someone else who knows Russian please look at it when I'm 
finished.

phma